import I18NStore from "./I18NStore"
import UserContext from "./UserContext"
import Vuex from 'vuex'
import Vue from 'vue'

Vue.use(Vuex)

const store = new Vuex.Store({
    modules: {
      I18n: I18NStore,
      UserContext: UserContext
    }
  })

export default store;